Subject: Trainer Candidate - Piyush Chauhan
From: Piyush Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:53:33 -0500

| | Tech Support Test

Name | Piyush Chauhan
E-mail | [email-masked]
Phone Number | (91) 7611017440
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Team Leader | 31st Dec 2020 | 27000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have previously worked in a Technical chat support to resolve customer's queries related to reputed antivirus. Queries can be related to purchase, sales, refund, download and installation, any technical errors to resolve, etc. I have worked with a team of 15 members.
I have also provided product training for 2 months in Windows, Mac, Android and iOS platform so I have some knowledge on giving training as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Our top most priority is to get good scores on chats and maintain the consistency on scores and chat count. The most difficult situation I have faced was with an agent whose performance was really dropping day by day. I have monitored his all chats with bad reviews and given him feedback. His performance was still not improving. I have tried my best in my power to improve his performance but I was not successful. Somehow I got to know that the agent has second source of income due to which he was not focused on his first job. I have issued him PERFORMANCE IMPROVEMENT PLAN and told him if he wants to continue this job then he need to follow the plan and improve his performance. And then he started to show some improvement.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service means you are barely resolving a problem of a customer. It is like something not going beyond customer's imagination. Customer gets his/her kind of service which is expected from a customer service rep, but customer had more in his/her mind in terms of getting service.

While a great customer service is like something going beyond customer's imagination and expectations. Getting a wow factor from a customer is what I think is a great customer service.

What according to you makes you a good candidate for this position? | As I have already work with a Technical chat support and managed a team of 15 members so I have gained a lot of experience which I can use in your company. My performance was really good in my previous company and I want to continue give my best to this company. I would prove myself to be a valuable asset to this company for sure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |